body.dark {
  --cnvs-body-bg: var(--cnvs-contrast-bg);
}
label.required:after {
  content: " *";
  color: red;
}

footer.dark, footer.dark a {
  color:#eee;
}
#footer {
  --cnvs-footer-top-border: 0px solid transparent;
}
#footer .footer-widgets-wrap {
  position: relative;
  padding: 1rem;
}
#footer::after {
  content: '';
  position: absolute;
  opacity: .15;
  right: 0;
  top: 0;
  width: 700px;
  height: 100%;
  background-image: url('/files/_media/1781082927_6a292b2f14934.svg');
  background-repeat: no-repeat;
  background-position: 100% 90%;

  background-size: 700px auto;
}
.dark#footer .footer-widgets-wrap, .dark #footer .footer-widgets-wrap {
  color: var(--cnvs-contrast-800);
}
.dark#footer .footer-widgets-wrap a, .dark #footer .footer-widgets-wrap a {
  color: rgba(255, 255, 255, 0.75);
}
.dark#footer .footer-widgets-wrap a:hover, .dark #footer .footer-widgets-wrap a:hover {
  color: var(--cnvs-contrast-1000);
}
.dark #copyrights, #copyrights.dark {
  color: rgba(255, 255, 255, 0.4);
  background-color: rgba(0, 0, 0, 0.2);
}

#footer #copyrights {
  padding: calc(var(--cnvs-content-padding)*.25) 0;
}

